prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libnm_glib_vpn
Description: Convenience library for clients of NetworkManager
Version: 0.7.0
Requires: NetworkManager >= 0.7.0 glib-2.0 dbus-glib-1
Cflags: -I${includedir}/libnm-glib
Libs: -L${libdir} -lnm_glib_vpn


